<template>
  <div>
      <Alert>Alerty i informacje</Alert>
      <Collapse v-model="currentQuestion">
        <Panel name="1">
          Temat 1
          <p slot="content">Super ciekawy temat 1。</p>
        </Panel>
        <Panel name="2">
          Temat 2
          <p slot="content">Super ciekawy temat 2</p>
        </Panel>
        <Panel name="3">
          Temat 3
          <p slot="content">Super ciekawy temat 3</p>
        </Panel>
      </Collapse>
  </div>
</template>

<script>
    export default {
        data() {
            return {
                currentQuestion: 1
            }
        }
    }
</script>

<style scoped>
  .form {
    display: inline-block;
  }
</style>
